
function go_search()
{
	var f = document.form2;
	//
	if(f.search1.value != "")
	{
		//
		//window.location.href = 'http://www.google.com/search?q='+f.search1.value+'&btnG=Search&domains=americancornes.ge&sitesearch=americancornes.ge';
		//
		window.open('http://www.google.com/search?q='+f.search1.value+'&btnG=Search&domains=americancornes.ge&sitesearch=americancornes.ge','','width=550,height=350,top=0,left=0,status=1,scrollbars=1,menubar=0,toolbars=0,resizable=1');
	}
	else
	{
		alert("Enter keywords");
	}
}

//
function go_res_search(code, modr)
{
	var error = "";
	var f = document.form1;	
	var c1 = f.c1.options[f.c1.selectedIndex].value;
	var c2 = f.c2.options[f.c2.selectedIndex].value;
	var c3 = f.word.value;
	var c4 = f.c4.options[f.c4.selectedIndex].value;
	if(c3 == "")
	{
		c3 = "12345";
	}
	//
	var fcode = code+'&ln='+c1+':'+c2+':'+c4+'&word='+c3;
	if(modr == 2)
	{
		var fcode = code+'|'+c1+':'+c2+':'+c4+'-'+c3;
	}
	if(c3 != "")
	{
		if(modr == 1)
		{
			window.location.href = fcode;
		}
		else
		{
			window.location.href = fcode;
		}
	}
	else
	{
		//alert("Enter keywords");
		window.location.href = fcode;
	}
}